/*!
* Page content 
* ========================================================================
*  
*/


/* ==========================================================================
   Helper classes
   ========================================================================== */
.clearfix:after {
	content:"";
	display: table;	
	clear: both;
}

.hidden, 
.js .js-hidden {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/* ==========================================================================
   Guichet custom styles
   ========================================================================== */
.page-width {
  margin: 0 auto;
  max-width: 1230px;
  min-width: 960px;
  position: relative;
  width: 90%;
}
#page-wrap{
  position: relative; 
}

.ie7 #page-wrap {
  z-index:0;
}

/* ==========================================================================
   Header layout
   ========================================================================== */

 
#header-wrap{
  position: relative;
}

.ie7 #header-wrap {
  z-index:1;
}

/* reset lists */
#header-wrap ul{ list-style:none; margin:0; }
#header-wrap li { margin:0; }

  /* ==========================================================================
     Banner layout
     ========================================================================== */

  #page-banner{
    width: 100%;
    background:#FFF;
  }

  #page-banner a{
    text-decoration: none;  
  }

  .pb-title{
    margin: 0;
    padding: 3px 0 0; 
    font-size: 1em;
    line-height: 1em;
    border: none;
  }

  .pb-link{
    display: block; 
    padding-top: 3px;
    width: 221px;
  }

  .pb-logo{
    display: block; 
  }

  #header-wrap .pb-connect{
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 0 0 0.8em 0;
  }

  #header-wrap .pb-profile{
    float: left;
    padding: 0;
    margin: .5em .2em 0 0;
  }

  .pb-pr-btn{
    display: block;
    position: relative;
    float: left;
    min-width: 10em;
    margin: 0 5px 0 0;
    padding-right: 35px;
    box-sizing: border-box;
  }

  .pb-pr-title{
    line-height: 1.9em;
    color: #333333;
    font-size: 1em;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
    margin: 0;
    display: block;
    float:left;
  }

  /* hover & deployed styles */

  .pb-connect .pb-pr-btn:hover .pb-pr-title, 
  .pb-connect .pb-pr-btn:focus .pb-pr-title,
  .pb-connect .pb-logout-btn:hover, 
  .pb-connect .pb-logout-btn:focus,
  .pb-connect .pb-help-btn:hover, 
  .pb-connect .pb-help-btn:focus {
    color:#000;
  }

  #header-wrap .pb-help{
    padding: .5em 1em .5em 0;
    margin: 0.02em 0 0 .5em;
    float: left;
    line-height: 1.8em;
  }

  .pb-help-btn{
    display: block;
    color: #515151;
    text-decoration: none;
  }

  #header-wrap .pb-logout{
    padding: .5em 0 .5em 1em;
    margin: .02em 0 0 0;
    border-left: 1px solid #e8e8e8; 
    float: left;
    line-height: 1.8em;
  }

  .pb-logout-btn{
    display: block;
    color: #515151;
    text-decoration: none;
  }

  /* ==========================================================================
     Space bar
     ========================================================================== */

  #space-bar{
    overflow:hidden;
    position:relative;
    line-height: 1.4em;
    font-size: 1.25em;
  }

  #space-bar,
  .sb-task .sb-select,
  .sb-task .sb-title{
    height: 2.5em;
  }

  #space-bar .sb-space-title {
    margin:0;
    padding:0;
    border:none;
    position:absolute;
    z-index:2;
    top:0;
    right:0;
    color:#fff;
    font-size:1.6em;
    line-height:1.5em;
    margin-right:7em;
    text-shadow: 1px 1px 2px rgba(0,0,0, 0.33)
  }

  .ie7 .sb-task .sb-title{
    height: 2em;
  }

  /* reset des listes */
  #space-bar ul  { list-style:none; margin:0; }
  #space-bar li { margin:0; }

  #space-bar li,
  #space-bar a,
  #space-bar span {
    -moz-box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    box-sizing:border-box;
  }
  #space-bar a span {
    cursor:pointer;
  }
  #space-bar {
    background: #e7e7e7;
    background: -moz-linear-gradient(top, #e7e7e7 0%, #d5d5d5 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#d5d5d5)); 
    background: -webkit-linear-gradient(top, #e7e7e7 0%, #d5d5d5 100%);
    background: -ms-linear-gradient(top, #e7e7e7 0%, #d5d5d5 100%);
    background: -o-linear-gradient(top, #e7e7e7 0%, #d5d5d5 100%);
    background: linear-gradient(to bottom, #e7e7e7 0%, #d5d5d5 100%);
  }
  #space-bar:before {
      content: ' ';
      position: absolute;
      left: 0;
      top: 0;
      width:50%;
      height:100%;
      background-color: rgba(0,0,0,.03);
  }

  .ie #space-bar:before {
    display:none;
  }
  .multiplebgs.cssgradients .pro-space #space-bar{
    background-image: -moz-linear-gradient(top, #00AFD7  0%,#0095B7 100%); 
    background-image: color-stop(100%,#d5d5d5)), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00AFD7), color-stop(100%,#0095B7)); 
    background-image: -webkit-linear-gradient(top, #00AFD7 0%,#0095B7 100%);
    background-image: -ms-linear-gradient(top, #00AFD7 0%,#0095B7 100%);
    background-image: -o-linear-gradient(top, #00AFD7 0%,#0095B7 100%);
    background-image: linear-gradient(top, #00AFD7 0%,#0095B7 100%);
    background-position: left top, right top;
    -moz-background-size: 100% 100%, 100% 100%;
    background-size: 100% 100%, 100% 100%;  
    background-repeat: no-repeat;
  }
  
  .ie7 #space-bar {
    z-index:5000;
    filter: none;
  }

  .ie7 .main-wrap {
    position: relative;
    z-index:10;
  }

  .sb-task .sb-select{
    background: none; 
    padding-left: 0;
    display: block; 
    float: left;
    text-decoration: none;
    position: relative;
    z-index: 12;
    color: #fff;
    z-index: 30;
  }

  .sb-default .sb-task .sb-select{
    background:none;
  }

  .sb-title{
    padding-top: .5em;
    padding-right: 15px;
    display: block;
    float: left;
    border: none;
    margin: 0;
  }

  .sb-title a{
    color: #ffffff;
    text-decoration: none;  
  }

  #space-bar.sb-default .sb-title{
    margin: 0;
    border-right: 1px solid rgba(255,255,255,.1);
  }

  .pro-space span.sb-pointer,
  .ie.csstransforms span.sb-pointer,
  .ie.csstransforms .pro-space span.sb-pointer{
    display:block;
    z-index: 0;
    background: url('../img/header/bg-space-bar-pointer.png') center right no-repeat;
    height: 2.5em;
    width: 100px;
    position: absolute;
    right: -25px;
    top: 50%;
    margin-top:-1.25em;
  }


  .csstransforms .pro-space span.sb-pointer{
    right: -.75em;
    width: 1.5em;
    height:1.5em;
    margin-top:-.75em;
    border-radius: 0 0 0 50%;
    background: #d5d5d5;
    background: -webkit-linear-gradient(-45deg, #e7e7e7 0%, #d5d5d5 100%);
    background: linear-gradient(-215deg, #e7e7e7, #d5d5d5);

       -moz-transform:    rotate(45deg)
                           skew(10deg,10deg);
       -o-transform:      rotate(45deg)
                           skew(10deg,10deg);
       -webkit-transform: rotate(45deg)
                           skew(10deg,10deg);
       transform:         rotate(45deg)
                           skew(10deg,10deg);
  }

  .csstransforms .pro-space span.sb-pointer:before {
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,.03);
    border-radius: 0 0 0 50%;
  }

  .ie.csstransforms span.sb-pointer:before {
    display:none;
  }

  .ie.csstransforms span.sb-pointer,
  .ie.csstransforms .pro-space span.sb-pointer {
    border-radius:0;
  }

  .ie9 .pro-space span.sb-pointer{
    transform: none;
  }

  .pro-space .sb-nav {
    background:#00AFD7 url(../img/header/bg-space-bar-pro.png) left center repeat-x;
    background: -moz-linear-gradient(top, #00AFD7 0%,#0095B7 100%) repeat-y 63px top; 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00AFD7), color-stop(100%,#0095B7)) repeat-y 63px top;  
    background: -webkit-linear-gradient(top, #00AFD7 0%,#0095B7 100%) repeat-y 63px top;
    background: -ms-linear-gradient(top, #00AFD7 0%,#0095B7 100%) repeat-y 63px top;
    background: -o-linear-gradient(top, #00AFD7 0%,#0095B7 100%) repeat-y 63px top;
    background: linear-gradient(to bottom, #00AFD7 0%,#0095B7 100%) repeat-y 63px top;
  }


  .ie7 #space-bar:after,
  .ie8 #space-bar:after,
  .ie9 #space-bar:after{
      content: ' ';
      position: absolute;
      z-index:0;
      right:0;
      top:0;
      height:100%;
      width:80%;
      z-index:1;
  }

  .ie7 .pro-space #space-bar:after,
  .ie8 .pro-space #space-bar:after,
  .ie9 .pro-space #space-bar:after{
    background:#00AFD7 url(../img/header/bg-space-bar-pro.png) left center repeat-x;
    background-size: auto 100%;
  }


  .sb-taskbar{
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
  }

  .sb-task{
    float: left;
  }

  #space-bar .sb-task.sb-space{
    background: none; 
  }

  .pro-space #space-bar .sb-task.sb-space > a:before,
  {
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,.03);
  }

  .ie .pro-space #space-bar .sb-task.sb-space > a:before,
  {
    display:none;
  }

  .pro-space .sb-task{
    background: #0086a6;
  }


  .sb-select-icon{
    position:relative;
    z-index:1;
    float: left;
      margin: -9px 8px 0;
    top:50%;
  }

  .sb-taskbar .sb-title{
    padding-left: 38px;
    position: relative;
    text-decoration:none;
  }

  .sb-taskbar .sb-task.sb-mandate, .sb-taskbar .sb-task.sb-firm{
    position: relative;
    z-index: 5;
  }

/* ==========================================================================
   Content styles
   ========================================================================== */

.main-content-header {
	padding: 4em 15px 0.6em 0;
    border-bottom: 1px solid #666666;
}
.main-content-header h1 {
    border: medium none;
    color: #000000;
    font-size: 1.7em;
    line-height: 0.9em;
    margin: 0;
}

.pro-space .main-content-header h1{
    color: #025470;
}	

.pro-space .main-content-header{
	border-color: #357eb2;
}	

.main-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background:#FFF;
    padding:1.15em;
}

/* ==========================================================================
   Fluid 8 column grid system styles
   calculate width & gutter : http://www.responsivegridsystem.com/calculator/
   ========================================================================== */
.l-grid,
.l-grid:before,
.l-grid:after {
  clear: both;
  *zoom:1;
}
.l-grid:before,
.l-grid:after {
	content:"";
	display: table;	
}
/* default column styles */

.l-gr-col {
	display: block;
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;	
  float: left;
	width: 100%;
	margin-left: 2%;
}
.ie7 .l-gr-col { clear:right; }
.l-gr-col:first-child , .l-gr-no-gutters .l-gr-col{
	margin-left: 0;
}


/* -fluid 8 col grid with gutter */
.l-gr-col1{width: 10.75%;}
.l-gr-col2{width: 23.50%;}
.l-gr-col3{width: 36.25%;}
.l-gr-col4{width: 49.00%;}
.l-gr-col5{width: 61.75%;}
.l-gr-col6{width: 74.50%;}
.l-gr-col7{width: 87.25%;}
.l-gr-col8{width: 100%;}

.l-gr-offset1{margin-left: 14.75%;}
.l-gr-offset2{margin-left: 27.50%;}
.l-gr-offset3{margin-left: 40.25%;}
.l-gr-offset4{margin-left: 53.00%;}
.l-gr-offset5{margin-left: 65.75%;}
.l-gr-offset6{margin-left: 78.50%;}
.l-gr-offset7{margin-left: 91.25%;}

.l-gr-offset1:first-child{margin-left: 12.75%;}
.l-gr-offset2:first-child{margin-left: 25.50%;}
.l-gr-offset3:first-child{margin-left: 38.25%;}
.l-gr-offset4:first-child{margin-left: 51.00%;}
.l-gr-offset5:first-child{margin-left: 63.75%;}
.l-gr-offset6:first-child{margin-left: 76.50%;}
.l-gr-offset7:first-child{margin-left: 89.25%;}


/* -fluid 8 col grid with no gutter */
.l-gr-no-gutters .l-gr-col1{width: 12.5%;}
.l-gr-no-gutters .l-gr-col2{width: 25.0%;}
.l-gr-no-gutters .l-gr-col3{width: 37.5%;}
.l-gr-no-gutters .l-gr-col4{width: 50.0%;}
.l-gr-no-gutters .l-gr-col5{width: 62.5%;}
.l-gr-no-gutters .l-gr-col6{width: 75.0%;}
.l-gr-no-gutters .l-gr-col7{width: 87.5%;}
.l-gr-no-gutters .l-gr-col8{width:100.0%;}

.l-gr-no-gutters .l-gr-offset1{margin-left: 12.5% !important;}
.l-gr-no-gutters .l-gr-offset2{margin-left: 25.0% !important;}
.l-gr-no-gutters .l-gr-offset3{margin-left: 37.5% !important;}
.l-gr-no-gutters .l-gr-offset4{margin-left: 50.0% !important;}
.l-gr-no-gutters .l-gr-offset5{margin-left: 62.5% !important;}
.l-gr-no-gutters .l-gr-offset6{margin-left: 75.0% !important;}
.l-gr-no-gutters .l-gr-offset7{margin-left: 87.5% !important;}

/*- alignment in cells -*/
.l-gr-center{text-align:center;}
.l-gr-right{text-align:right;}



/* ==========================================================================
	Forms
	========================================================================== */
/* see forms.css */

/* ==========================================================================
  Footer
  ========================================================================== */

#footer-wrap{
	box-sizing:content-box;
	color: #333333;
	font-size:1.143em
}
#footer-wrap a {
	text-decoration:none; 
}
#footer-wrap a:active,
#footer-wrap a:hover,
#footer-wrap a:focus {
	text-decoration:underline; 
}

.footer-text a{
	vertical-align: top;
	margin-left: 1px;
}

.nav-support-main-wrapper {
	background: none repeat scroll 0 0 #E1E1E1;
	padding: 1em;
}
.nav-support-main-wrapper:after {
	clear: both;
	content: "";
	display: table;
}
.nav-footer-title {
	display: block;
	font-size: 1.5em;
	font-weight: 500;
	color: #222222;
	margin: 0 0 0.8em 0;
}
.nav-support-wrapper {
	float: left;
	width: 50%;
}

.nav-support {
	float: left;
	display: block;
	list-style: none;
	margin: 0 0 0 -0.5em;
	padding-right: 5%;
	width: 45%;
}
.nav-suppor li, .nav-suppor a {
	display: block;
}
.nav-support li {
	display: block;
	margin: 0;
	line-height: 1.25em;
}
.nav-support li a {
	border-bottom: 0 none;
	color: #222222;
	display: block;
	font-size: 0.938em;
	font-weight: 500;
	line-height: 1.2em;
	padding: 0.5em;
}
.nav-support .nav-activeitem a {
	background: none repeat scroll 0 0 #EDEDED;
	font-weight: bold;
}
.copyright {
	background: transparent;
	border-top: 1px solid #D0D0D0;
	margin: 0;
	padding: 1em 0 0;
}
.copyright a {
	border: medium none;
	color: #222222;
}
.copyright small {
	font-size: 100%;
}
.copyright img {
	margin-left: 2ex;
	margin-right: 1ex;
	vertical-align: middle;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {

}